recovery:
  state:
    round: 989
    hash: "8924a00b1a6b255eec1097290070591392cd53dab1feb9e5b582c891991d97f1946540f03ab1c4522589000d8cb2ad39"
    timestamp: "2025-11-05T05:54:00.307176Z"
  bootstrap: null
  package: null
  stream: null
